Subject: Ticket Assigned - Shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 04:44:51 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukran I have been sending you emails to update my shukran points but no response from your side. I. Made online purchases more than AED 500 but only 15 points were added in my account. I had 154 points before online purchases. And it's showing only 169 points till now. While checking my orders it says more points I got on each transaction but I still didn't receive. Why?? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1485160